@media all {
body, html {
 margin:0;
 padding:0;
}

#hwrap {
 height:147px;
 margin:0;
 padding:0;
 background:#1B4F6B url('./dom_h.gif') no-repeat left bottom;
 text-align:right; 
}

#mwrap {
 width:207px;
 margin:0;
 padding:0;
 background:#053651 url('./dom_m.gif') no-repeat left top;
 position:absolute;
 top:147px;
 left:0;
}

#cwrap {
 background:#fff url('./dom_c.gif') no-repeat left top;
 position:absolute;
 top:147px;
 left:207px;
}

#head {
 padding:50px 2em 1em 1em;
 color:#fff;
}

#head h1 {
 font-size:2.2em;
 font-family:Impact, sans-serif;
 font-style:italic;
 background:url('./dance.gif') no-repeat right bottom;
 padding-right:75px;
}

#head a {
 color:#fff;
 text-decoration:none;
}

#menu {
 padding:150px 1em 1em 1em;
 color:#fff;
 font-size:95%;
}

#menu li, #menu ul {
 padding-left:0;
 margin-left:0;
 font-family:"Lucida Sans", sans-serif;
 list-style-type:none;
 font-weight:bold;
}

#menu li li {
 margin-left:1.5em;
 font-weight:normal;
 list-style-type:disc;
}

#menu a {
 color:#fff;
}

#menu a:hover {
 color:#cff;
}

#content {
 margin:0;
 padding:20px 1em 1em 40px;
 font-family:"Lucida Sans", sans-serif;
}

#content h1, #content h2, #content h3 {
 font-family:"Lucida Sans", sans-serif;
}

#content p {
 margin-left:1em;
}

#content h1 {
  font-size:1.5em;
  background:#C6D8E2;
  margin-left:-20px;
  padding-left:15px;
  border-left:solid 5px #053651;
  border-bottom:solid 1px #053651;
  border-right:solid 1px #053651;
}

#content h2 {
  font-size:1.1em;
}

#content h3 {
  font-size:1em;
}

/* unvisited link */
a:link {
    color: #0000FF;
}

/* visited link */
a:visited {
    color: #1B4F6B;
}

/* mouse over link */
a:hover {
    color: #FF0000;
}

/* selected link */
a:active {
    color: #FF0000;
}



.poster img {
  border:none;  
}

.poster {
  margin-left:4em;
  margin-bottom:2em;
}
}
font-size:1em;
}

.poster img {
  border:none;  
}

.poster {
  margin-left:4em;
  margin-bottom:2em;
}
}
